.t-feed__post-popup__relevants-bgimg {
border-radius: 0px 16px;
}
.js-feed-post-text.t-feed__post-popup__text.t-text.t-text_md {
    font-size: 16px;
}
.t-feed__post-popup__text .t-redactor__tte-view figure img {
    border-radius: 0 40px;
}
.t-feed__post-popup__content img {
    width: 100%;
}
@media screen and (min-width: 960px) and (max-width: 1679px) {
.t-feed__post-popup__cover-wrapper {
    height: 70vh !important;
    overflow: hidden;
}

.t-feed__post-popup__cover-wrapper img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
}
@media screen and (min-width: 1680px) {
.t-feed__post-popup__cover-wrapper {
    height: 50vh !important;
    overflow: hidden;
}

.t-feed__post-popup__cover-wrapper img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
}